
.text {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 90px;
}

.subtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 15px;
}

.title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 40px;
  margin-top: 10px;
}

.listProduct {
  display: grid;
  column-gap: 1em;
  row-gap: 1em;
  grid-template-columns: repeat(3, 1fr);
  margin: 0 50px;
  a {
    text-decoration: none;
    color: black;
  }
}
